.u-section-1 .u-sheet-1 {
  min-height: 2802px;
}

.u-section-1 .u-text-1 {
  font-size: 1.25rem;
  --text-color-var: #7a102e;
  font-weight: 400;
  margin: 25px 427px 0 472px;
}

.u-section-1 .u-line-1 {
  width: 865px;
  border-style: dotted;
  --border-color-var: #7a102e;
  transform-origin: left center;
  margin: 14px auto 0 123px;
}

.u-section-1 .u-image-1 {
  width: 303px;
  height: 303px;
  background-image: url("images/62a65959-851c-1ace-0acd-c059c0668ec2.jpg");
  background-position: 45.95% 12.7%;
  background-size: 133%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 42px auto 0 54px;
}

.u-section-1 .u-text-2 {
  --border-color-var: #7a102e;
  --text-color-var: #404040;
  font-size: 0.8125rem;
  margin: -270px 111px 0 397px;
}

.u-section-1 .u-line-2 {
  width: 1019px;
  border-style: dotted;
  --border-color-var: #7a102e;
  transform-origin: right center;
  margin: 40px auto 0 46px;
}

.u-section-1 .u-text-3 {
  --text-color-var: #404040;
  font-size: 0.8125rem;
  margin: 33px -75px 0 75px;
}

.u-section-1 .u-line-3 {
  width: 1019px;
  border-style: dotted;
  --border-color-var: #7a102e;
  transform-origin: right center;
  margin: -11px auto 0;
}

.u-section-1 .u-text-4 {
  --text-color-var: #404040;
  font-size: 0.8125rem;
  margin: 22px -75px 0 75px;
}

.u-section-1 .u-line-4 {
  width: 1019px;
  border-style: dotted;
  --border-color-var: #7a102e;
  transform-origin: right center;
  margin: 0 auto;
}

.u-section-1 .u-text-5 {
  --text-color-var: #404040;
  font-size: 0.8125rem;
  margin: 26px -75px 0 75px;
}

.u-section-1 .u-line-5 {
  width: 1019px;
  border-style: dotted;
  --border-color-var: #7a102e;
  transform-origin: right center;
  margin: 1px auto 0;
}

.u-section-1 .u-text-6 {
  --text-color-var: #000000;
  font-size: 0.875rem;
  margin: 19px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: -69px auto 0 385px;
  padding: 11px 36px 12px;
}

.u-section-1 .u-btn-2 {
  --radius: 50px;
  text-transform: uppercase;
  font-size: 0.875rem;
  background-image: none;
  margin: -43px 377px 46px auto;
  padding: 11px 36px 12px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-right: 327px;
    margin-left: 372px;
    width: 241px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 1018px;
    margin-left: 75px;
  }

  .u-section-1 .u-image-1 {
    background-position: 50% 50%;
    margin-top: -656px;
  }

  .u-section-1 .u-text-2 {
    margin-top: -287px;
    margin-right: 11px;
    margin-left: 417px;
  }

  .u-section-1 .u-line-2 {
    width: 940px;
    margin-top: 155px;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-line-3 {
    width: 940px;
    margin-bottom: -401px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-line-4 {
    width: 940px;
    height: 3px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-line-5 {
    width: 940px;
    height: 3px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 185px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 177px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 50px;
    margin-right: 201px;
    margin-left: 278px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 861px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    background-position: 48.57% 14.64%;
    width: 287px;
    height: 287px;
    margin-top: -784px;
    margin-left: 18px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: -299px;
    margin-right: 7px;
    margin-left: 312px;
  }

  .u-section-1 .u-line-2 {
    margin-top: -373px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 396px;
  }

  .u-section-1 .u-line-3 {
    width: 720px;
    margin-top: 693px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: -696px;
  }

  .u-section-1 .u-line-4 {
    width: 720px;
    margin-top: 1197px;
    margin-left: -7px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: -1160px;
  }

  .u-section-1 .u-line-5 {
    margin-top: -12px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -63px;
    margin-left: auto;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 26px;
    margin-right: auto;
    margin-bottom: 60px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-right: 111px;
    margin-left: 188px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 1127px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    margin-top: -827px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 239px;
    margin-right: 0;
  }

  .u-section-1 .u-line-2 {
    margin-top: 97px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-line-3 {
    width: 540px;
    margin-bottom: -463px;
  }

  .u-section-1 .u-line-4 {
    width: 540px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 4098px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 35px;
    margin-right: -13px;
    margin-left: 112px;
  }

  .u-section-1 .u-line-1 {
    margin-top: 1379px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-image-1 {
    background-position: 48.51% 16.51%;
    width: 282px;
    height: 282px;
    background-size: 134%;
    margin-top: -1332px;
    margin-left: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 53px;
    margin-left: 19px;
    margin-right: 19px;
  }

  .u-section-1 .u-line-2 {
    margin-top: -730px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-text-3 {
    margin-top: 746px;
    margin-right: 8px;
  }

  .u-section-1 .u-line-3 {
    width: 340px;
    margin-top: 407px;
    margin-bottom: 0;
  }

  .u-section-1 .u-text-4 {
    margin-top: 53px;
  }

  .u-section-1 .u-line-4 {
    width: 340px;
  }

  .u-section-1 .u-text-5 {
    margin-top: -1px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 0;
    margin-right: 8px;
    margin-left: -8px;
  }

  .u-section-1 .u-btn-1 {
    margin-top: -82px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 19px;
  }
}